name: WebP
type: module
description: Generates WebP copies of image style derivatives.
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Other
configure: webp.settings_form
dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2024-04-15
version: '8.x-1.0-rc2'
project: 'webp'
datestamp: 1713170121
